import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorLoginFormComponent } from './instructor-login-form.component';

describe('InstructorLoginFormComponent', () => {
  let component: InstructorLoginFormComponent;
  let fixture: ComponentFixture<InstructorLoginFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorLoginFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorLoginFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
